<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Federated Computer Enterprise</title>
    <link>https://enterprise.federated.computer/</link>
    <description>Recent content on Federated Computer Enterprise</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Thu, 28 Aug 2025 13:41:48 -0600</lastBuildDate>
    <atom:link href="https://enterprise.federated.computer/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Overview</title>
      <link>https://enterprise.federated.computer/docs/overview/</link>
      <pubDate>Mon, 25 Aug 2025 12:25:51 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/overview/</guid>
      <description>&lt;p&gt;This portal helps you can learn about Federated Computer enterprise offerings.&lt;/p&gt;&#xA;&lt;h2 id=&#34;federated-core-platform&#34;&gt;Federated Core Platform &lt;a href=&#34;#federated-core-platform&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h2&gt;&lt;p&gt;&lt;a data-bs-delay=&#34;{&amp;#34;hide&amp;#34;:300,&amp;#34;show&amp;#34;:550}&#34; data-bs-html=&#34;true&#34; data-bs-title=&#34;&lt;a href=&#39;https://enterprise.federated.computer/docs/federated-core-platform/federated-core-platform/&#39;&gt;&lt;p&gt;FEDERATED CORE PLATFORM&lt;/p&gt;&lt;strong&gt;Federated Core Platform&lt;/strong&gt;&lt;br&gt;&lt;/a&gt;&#34; data-bs-toggle=&#34;tooltip&#34; href=&#34;https://enterprise.federated.computer/docs/federated-core-platform/federated-core-platform/&#34;&gt;Federated Core Platform&lt;/a&gt; delivers offerings and services based on the best open source SaaS software useful to businesses, teams, individuals looking for breaktrhough price, privacy, flexiblity and value. The &lt;a data-bs-delay=&#34;{&amp;#34;hide&amp;#34;:300,&amp;#34;show&amp;#34;:550}&#34; data-bs-html=&#34;true&#34; data-bs-title=&#34;&lt;a href=&#39;https://enterprise.federated.computer/docs/federated-core-platform/federated-core-platform/&#39;&gt;&lt;p&gt;FEDERATED CORE PLATFORM&lt;/p&gt;&lt;strong&gt;Federated Core Platform&lt;/strong&gt;&lt;br&gt;&lt;/a&gt;&#34; data-bs-toggle=&#34;tooltip&#34; href=&#34;https://enterprise.federated.computer/docs/federated-core-platform/federated-core-platform/&#34;&gt;Federated Core Platfrom&lt;/a&gt; enables operators and networks, managed service providers, &amp;ldquo;pro&amp;rdquo; customer partners, and on-line affiliates to deliver great software and services to their customers.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Federated Core Platform</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/federated-core-platform/</link>
      <pubDate>Mon, 25 Aug 2025 12:32:20 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/federated-core-platform/</guid>
      <description>&lt;p&gt;The Federated Core Platform is a suite of software providing everything needed to deliver open source SaaS applications: integrate them to work well together; manage, patch, update the software; and provide bespoke customer service for customers.&lt;/p&gt;&#xA;&lt;p&gt;The main component groups of Federated Core Platform are:&lt;/p&gt;&#xA;&lt;h3 id=&#34;provisioning&#34;&gt;Provisioning &lt;a href=&#34;#provisioning&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;ol&gt;&#xA;&lt;li&gt;&lt;strong&gt;Provisioner:&lt;/strong&gt; interacts with cloud platform (eg Hetzner, Cloud Stack, OpenStack, Triton) to spin up virtual machine and install software and network;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Core Server:&lt;/strong&gt; Federated Linux distribution for X64 and ARM virtual machines;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Core Mini:&lt;/strong&gt; The minimal amount of software that must always be installed for a Core;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Unified Storage:&lt;/strong&gt; architecture for shared storage between Core docker images;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Unified Messaging:&lt;/strong&gt; email infrastructure for all docker images including autodiscover services;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Authentication:&lt;/strong&gt; OIDC provider;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Dashboard:&lt;/strong&gt; user creation, domain and application preferences;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Computer:&lt;/strong&gt; end-user application for managing software links and workflows.&lt;/li&gt;&#xA;&lt;/ol&gt;&#xA;&lt;h3 id=&#34;maintenance&#34;&gt;Maintenance &lt;a href=&#34;#maintenance&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;ol&gt;&#xA;&lt;li&gt;&lt;strong&gt;CoreScanner:&lt;/strong&gt; customer support application for monitoring and locked-down actions on customer infrastructure;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Update and Upgrade:&lt;/strong&gt; system for discovering new software versions and pushing to customers;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Monitor and Fix:&lt;/strong&gt; machine-learning to identify and solve operational issues based on customer support patterns.&lt;/li&gt;&#xA;&lt;/ol&gt;&#xA;&lt;h3 id=&#34;customization&#34;&gt;Customization &lt;a href=&#34;#customization&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;ol&gt;&#xA;&lt;li&gt;&lt;strong&gt;Core Workflow Intelligence:&lt;/strong&gt; AI-driven workflows between SaaS applications;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Adding Software to Federated Core:&lt;/strong&gt; how to add SaaS applications to Federated Core Platform;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Why Open Source Projects Work With Federated:&lt;/strong&gt; the benefits of Federated Core Platform for open source SaaS projects.&lt;/li&gt;&#xA;&lt;/ol&gt;&#xA;&lt;h3 id=&#34;billing&#34;&gt;Billing &lt;a href=&#34;#billing&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;ol&gt;&#xA;&lt;li&gt;&lt;strong&gt;Account Management and Billing:&lt;/strong&gt; tracking what is used and billed.&lt;/li&gt;&#xA;&lt;/ol&gt;&#xA;&lt;h3 id=&#34;services&#34;&gt;Services &lt;a href=&#34;#services&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;ol&gt;&#xA;&lt;li&gt;&lt;strong&gt;Federated Management:&lt;/strong&gt; let Federated Computer run your cloud for or alongside your team;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Customer Service and Support:&lt;/strong&gt; let Federated Computer provide 24/7 customer support for or alongside your team.&lt;/li&gt;&#xA;&lt;/ol&gt;&#xA;&lt;p&gt;(Note: you can learn more about these components by selecting the documentation in the left navigation.)&lt;/p&gt;</description>
    </item>
    <item>
      <title>Provisioner</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/provisioner/</link>
      <pubDate>Mon, 25 Aug 2025 12:35:51 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/provisioner/</guid>
      <description>&lt;p&gt;The &amp;ldquo;Provisioner&amp;rdquo; is responsible for setting up, updating/upgrading, and tearing down Cores. It does this in an entirely stateless way communicating with either the aacount management and billing system or the management system. Naturally, there are command-line utilities and an API available to accomplish all functions.&lt;/p&gt;&#xA;&lt;h3 id=&#34;order&#34;&gt;Order &lt;a href=&#34;#order&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;When and order comes through the account management and billing system, a manifest is created asking for a Core to be create with the required SaaS titles. This &lt;em&gt;manifest&lt;/em&gt; is sent to the Provisioner which then requests a virtual machine (or machines, if the manifest includes load balancing or other extended Core services), then begins to build the Core software from the manifest. You can read more about the minimal build at &lt;a data-bs-delay=&#34;{&amp;#34;hide&amp;#34;:300,&amp;#34;show&amp;#34;:550}&#34; data-bs-html=&#34;true&#34; data-bs-title=&#34;&lt;a href=&#39;https://enterprise.federated.computer/docs/federated-core-platform/provisioning/core-mini/&#39;&gt;&lt;p&gt;PROVISIONING&lt;/p&gt;</description>
    </item>
    <item>
      <title>Core Server</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/core-server/</link>
      <pubDate>Mon, 25 Aug 2025 12:34:34 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/core-server/</guid>
      <description>&lt;p&gt;Federated maintains its own Linux distribution for the specific purpose of control of the types and versions of software used in virtual machine. This descrease the surface area for attacks, increased maintainability for the Cores built on top, and assures our systems work on X64 and Arm (example: Ampere) systems as well as fully supporting IPv4 and IPv6 for cloud deployment.&lt;/p&gt;&#xA;&lt;p&gt;Core Server is based on &lt;a href=&#34;https://www.openmandriva.org&#34; rel=&#34;external&#34; target=&#34;_blank&#34;&gt;OpenMandriva&lt;svg width=&#34;16&#34; height=&#34;16&#34; viewBox=&#34;0 0 24 24&#34; xmlns=&#34;http://www.w3.org/2000/svg&#34;&gt;&lt;path fill=&#34;currentColor&#34; d=&#34;M14 5c-.552 0-1-.448-1-1s.448-1 1-1h6c.552 0 1 .448 1 1v6c0 .552-.448 1-1 1s-1-.448-1-1v-3.586l-7.293 7.293c-.391.39-1.024.39-1.414 0-.391-.391-.391-1.024 0-1.414l7.293-7.293h-3.586zm-9 2c-.552 0-1 .448-1 1v11c0 .552.448 1 1 1h11c.552 0 1-.448 1-1v-4.563c0-.552.448-1 1-1s1 .448 1 1v4.563c0 1.657-1.343 3-3 3h-11c-1.657 0-3-1.343-3-3v-11c0-1.657 1.343-3 3-3h4.563c.552 0 1 .448 1 1s-.448 1-1 1h-4.563z&#34;/&gt;&lt;/svg&gt;&lt;/a&gt; a Linux distribution lead by Federated Computer&amp;rsquo;s chief systems engineer. OpenMandriva is base on Fedora, in part.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Core Mini</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/core-mini/</link>
      <pubDate>Mon, 25 Aug 2025 12:34:18 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/core-mini/</guid>
      <description>&lt;p&gt;Core Mini is the minimal install of software on a Core before adding additional SaaS and any scaling services (e.g. load balancing). These are the fundamental services used by ever other SaaS application.&lt;/p&gt;&#xA;&lt;h3 id=&#34;traefik&#34;&gt;Traefik &lt;a href=&#34;#traefik&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;Firewall and network management.&lt;/p&gt;&#xA;&lt;h3 id=&#34;powerdns&#34;&gt;PowerDNS &lt;a href=&#34;#powerdns&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;Domain name service.&lt;/p&gt;&#xA;&lt;h3 id=&#34;authelia&#34;&gt;Authelia &lt;a href=&#34;#authelia&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;OIDC authentication provider.&lt;/p&gt;&#xA;&lt;h3 id=&#34;mail-services&#34;&gt;Mail Services &lt;a href=&#34;#mail-services&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;SMTP and IMAP services.&lt;/p&gt;&#xA;&lt;h3 id=&#34;postgresql&#34;&gt;Postgresql &lt;a href=&#34;#postgresql&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;Database engine for SaaS services requiring Postgresql.&lt;/p&gt;&#xA;&lt;h3 id=&#34;mariadb&#34;&gt;MariaDB &lt;a href=&#34;#mariadb&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;Database engine for SaaS services requiring MariaDB. The will likely be obsolete in the coming months.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Unified Storage</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/unified-storage/</link>
      <pubDate>Mon, 25 Aug 2025 12:36:10 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/unified-storage/</guid>
      <description>&lt;p&gt;Every SaaS software deployed to a Federated Core using a single expandable storage service. This is a BTRFS file system on the Core but can be deployed as block storage (if the cloud provides such a service). It can be expanded and contracted based on customer demand/usage&lt;/p&gt;&#xA;&lt;p&gt;Every SaaS software deployed to a Federated Core using a single expandable storage service. This is a BTRFS file system on the Core but can be deployed as block storage (if the cloud provides such a service). It can be expanded and contracted based on customer demand/usage.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Unified Messaging</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/unified-messaging/</link>
      <pubDate>Mon, 25 Aug 2025 12:36:03 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/unified-messaging/</guid>
      <description>&lt;p&gt;Federated Core includes three systems for messaging.&lt;/p&gt;&#xA;&lt;h3 id=&#34;email&#34;&gt;Email &lt;a href=&#34;#email&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;There is a full-featured IMAP/SMTP service available for any needed notifications to users.&lt;/p&gt;&#xA;&lt;h3 id=&#34;container-to-container&#34;&gt;Container-to-Container &lt;a href=&#34;#container-to-container&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;There is a service for container-to-container communication allowing for complete workflow creation between SaaS applications when the native APIs are not enough.&lt;/p&gt;&#xA;&lt;h3 id=&#34;optional-matrix&#34;&gt;Optional: Matrix &lt;a href=&#34;#optional-matrix&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;If the Matrix service is loaded, you can use it like a message-bus for application notification to users.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Authentication</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/authentication/</link>
      <pubDate>Mon, 25 Aug 2025 12:33:49 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/authentication/</guid>
      <description>&lt;p&gt;One of the obstacles to deploying open source SaaS is user management. When each application has its own user management, it becomes complicated to build a workable system for the business or team, to build reliable workflows across applications, and to ensure security for the business or team for data. Federated Core Platform provides two layers of authentication to deal with these problems.&lt;/p&gt;&#xA;&lt;h3 id=&#34;ldap&#34;&gt;LDAP &lt;a href=&#34;#ldap&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;The foundation of Federated Core Platform authentication is LDAP. Every application connects to LDAP. If it doesn&amp;rsquo;t use LDAP, it doesn&amp;rsquo;t work on the platform. There are some applications for which the &lt;em&gt;only&lt;/em&gt; account in LDAP is the administrator and the other users are created in the application itself. And example is Vaultwarden (password manager) because of the very sensitive nature of the information in Vaultwarden &lt;em&gt;outside&lt;/em&gt; of access to Core services. You create the user in Vaultwarden as the administrative user but then, the account is connected to Core LDAP (if desired).&lt;/p&gt;</description>
    </item>
    <item>
      <title>Dashboard</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/dashboard/</link>
      <pubDate>Tue, 26 Aug 2025 14:43:09 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/dashboard/</guid>
      <description>&lt;p&gt;Federated Dashboard is a simple launcher for users. It shows the applications available, a link to helpful documentation, and a note about user management. There are significant improvements planned for Dashboard in the coming months as it transitions to Federated &lt;a data-bs-delay=&#34;{&amp;#34;hide&amp;#34;:300,&amp;#34;show&amp;#34;:550}&#34; data-bs-html=&#34;true&#34; data-bs-title=&#34;&lt;a href=&#39;https://enterprise.federated.computer/docs/federated-core-platform/provisioning/computer/&#39;&gt;&lt;p&gt;PROVISIONING&lt;/p&gt;&lt;strong&gt;Computer&lt;/strong&gt;&lt;br&gt;&lt;/a&gt;&#34; data-bs-toggle=&#34;tooltip&#34; href=&#34;https://enterprise.federated.computer/docs/federated-core-platform/provisioning/computer/&#34;&gt;Computer&lt;/a&gt;.&lt;/p&gt;&#xA;&lt;p&gt;&#xA;&#xA;&#xA;&#xA;&#xA;&#xA;  &#xA;&#xA;&#xA;&#xA;  &#xA;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Computer</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/computer/</link>
      <pubDate>Mon, 25 Aug 2025 12:33:56 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/computer/</guid>
      <description>&lt;p&gt;Federated &amp;ldquo;Computer&amp;rdquo; is a new application coming in Fall, 2025 delivering a fully customizable front-end experience for Core users. It is a bookmarking application extended to support reminders, folders for watching applications, documents, events, the ability to pick up AI workloads and customizations, and more. Federated &amp;ldquo;Computer&amp;rdquo; is intended to be fully open-sourced, will work with other SaaS applications that support URLs, and will work natively on desktops, tablets, and mobile devices.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Core Scanner</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/management/core-scanner/</link>
      <pubDate>Mon, 25 Aug 2025 12:34:24 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/management/core-scanner/</guid>
      <description>&lt;p&gt;Core Scanner is a utility to examine and manage each Core on a given installation of Federated Core Platform. It allows a customer service person to examine the Core, look at all the configuration files, see any anomalies in the files, track usage of resources (CPU, RAM, storage, network), and perform tightly managed actions on the Core to take remedial steps as needed.&lt;/p&gt;&#xA;&lt;p&gt;Each installation of Core Scanner includes user and group priveleges so that the owner of the Federated Core Platform can look at all Cores running, but also partners can examine and manage the Cores of their customers. For example, a managed service provider may have a number of Cores for which they will want to be able to provide monitor and fix service3. Core Scanner allows them to see those Cores, only.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Update and Upgrade</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/management/update-and-upgrade/</link>
      <pubDate>Mon, 25 Aug 2025 12:36:19 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/management/update-and-upgrade/</guid>
      <description>&lt;p&gt;Each Federated Core Platform installation has a Gitea respository where the software (OS, utilities, platform, open source SaaS) for the entire system is tracked. The operator of each installation is able to package those updates into regular upgrades pushed out to some/all Cores on the system, push them out individually for testing to some Cores, or schedule updates for a given list of Cores.&lt;/p&gt;&#xA;&lt;p&gt;Since the nature of the Federated Core Platform is delivering open source SaaS to customers, there needs to be a testing protocol set up to ensure updates are in fact needed/wanted. Federated Computer does this centrally, so operators using Federated Core Platform can know the software will &amp;ldquo;work&amp;rdquo;. However, there may be additional concerns with respect to security, other customizations that need to be tested, etc.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Monitor and Fix</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/management/monitor-and-fix/</link>
      <pubDate>Mon, 25 Aug 2025 12:35:43 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/management/monitor-and-fix/</guid>
      <description>&lt;p&gt;Every Core running on an installation of Federated Core Platform, every application running on every Core, and every service not an application running on every Core, is monitored in real time to ensure it runs, has the system resources needed, and provides customers with the best experience. If there are anomalies detected, alerts are created and can be sent to the local Matrix server, and Federated Monitor and Fix system attempts to solve the problem using patterns and the service definitions in place.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Core Workflow Intelligence</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/customization/core-workflow-intelligence/</link>
      <pubDate>Mon, 25 Aug 2025 12:34:45 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/customization/core-workflow-intelligence/</guid>
      <description>&lt;p&gt;Federated will be delivering in early 2026 an &amp;ldquo;on premise&amp;rdquo; solution for using artificial intelligence to create and deploy workflows between open source SaaS applications offered by Federated Core Platform. The design goal is to empower a customer to, for example, use Core Workflow Intelligence to take a grouping of customers from EspoCRM, connect them, based on conditions or parameters, to the mailing list software, and send AI-generated email communications to those customers based on actions taken in the Woocommerce store on Core.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Adding Software to Federated Core</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/customization/adding-software-to-federated-core/</link>
      <pubDate>Mon, 25 Aug 2025 12:35:31 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/customization/adding-software-to-federated-core/</guid>
      <description>&lt;p&gt;It is easy to package an open source SaaS application to work on Federated Core Platform. The project simply needs to create a package for the docker container, service files describing how the application connects to LDAP and Authelia for authentication, descriptions of premium licenses and how Federated Core Platform needs to recognize those for inclusion in premium services (example: OIDC), and then a template file for allowing for the correct choice of virtual machine resources and the Federated Monitor and Fix to ensure great experience for the customer. This package is dropped into the Provisioner service manager and is ready to be purchased/deployed by the billing system.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Why Open Source Projects Work With Federated</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/customization/why-open-source-projects-work-with-federated/</link>
      <pubDate>Mon, 25 Aug 2025 12:36:40 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/customization/why-open-source-projects-work-with-federated/</guid>
      <description>&lt;p&gt;More and more, open source projects work with Federated Computer because we simplify the go-to-market. An open-source project hoping to monetize by selling a cloud service is now in the business of creating great SaaS software but also making it multi-tenant, building an ecommerce experience, and building and running a (hopefully) large cloud service. With Federated Core Platform, open source SaaS companies can off-load much of that to Federated while still maintaining the ability to charge for premium features and services.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Whitelabel</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/customization/whitelabel/</link>
      <pubDate>Thu, 28 Aug 2025 12:01:52 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/customization/whitelabel/</guid>
      <description>&lt;p&gt;Federated Core Platform can be entirely white-labeled for all customer-facing services. Included services are: Dashboard, Panel, Computer, Core Desktop, Core Scanner, Core Workflow Intelligence, Account Management and Billing, and the &amp;ldquo;home&amp;rdquo; website for information and ordering.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Account Management and Billing</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/billing/account-management-and-billing/</link>
      <pubDate>Mon, 25 Aug 2025 12:33:38 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/billing/account-management-and-billing/</guid>
      <description>&lt;p&gt;Federated Core Platform includes a service allowing your customers to navigate to an information website to learn about Federated Core services and offerings, sign up for a management account, then procure/modify/cancel Core subscriptions.&lt;/p&gt;&#xA;&lt;p&gt;The billing engine is the accounting engine that tallies all the various product offerings delivered to a customers. It is &lt;em&gt;not&lt;/em&gt; a payment platform but works with your payment platform of choice including Stripe, Auth.net, various crypto services, or something built in-house.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Federated Management</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/services/federated-management/</link>
      <pubDate>Mon, 25 Aug 2025 12:35:12 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/services/federated-management/</guid>
      <description>&lt;p&gt;Federated Computer can work to get your to market in the fastest and most convenient way for your organization.&lt;/p&gt;&#xA;&lt;h3 id=&#34;complete-management&#34;&gt;Complete Management &lt;a href=&#34;#complete-management&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;We can run your installation of Federated Core Platform for your business. This includes 24/7/365 NOC operations on-top of your cloud installation or included with a Federated Computer cloud installation. In these scenarios, we ensure all software for Federated Core Platform is up and running, we work with your team to design specific product offerings and bundles, and run the updates/upgrades, we fix any Core faults in the system. The entire platform &amp;ldquo;just runs&amp;rdquo; and your team focuses on sales and marketing (working in conjunction with the Federated team for understanding use cases, content, blog posts, successful go-to-market).&lt;/p&gt;</description>
    </item>
    <item>
      <title>Customer Service and Support</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/services/customer-service-and-support/</link>
      <pubDate>Tue, 26 Aug 2025 14:47:00 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/services/customer-service-and-support/</guid>
      <description>&lt;p&gt;Federated Computer can provide end-to-end customer support for your installation of Federated Core Platform. Whether your customers are end-user businesses and team or partners such as managed-service-providers.&lt;/p&gt;&#xA;&lt;p&gt;In addition to customer support (offered during the timeframes you want), we offer a comprehensive documentation service and community for helping customers with self-service.&lt;/p&gt;&#xA;&lt;h3 id=&#34;end-user-businesses-and-team&#34;&gt;End-user Businesses and Team &lt;a href=&#34;#end-user-businesses-and-team&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;Federated Computer can use Freescout (a great Federated Core offering) to provide full customer support via email, SMS, or telephone to your customers. We have lots of experience providing great experiences to customers including 30-day on-boarding sequences, 3 hour response and 12 hour resolution, webinars, and other ways to ensure customer success and low churn for your go-to-market efforts.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Core Desktop</title>
      <link>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/core-desktop/</link>
      <pubDate>Mon, 25 Aug 2025 12:34:05 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/core-desktop/</guid>
      <description>&lt;p&gt;Federated Core supports PXE-booting two different Linux distributions (OpenMandriva and Core Desktop based on Arch) when a customer wants to complete solution for their team or office. These desktops are tied into Federated Core Authentication, have all the desktop applications (email, calendar, contacts, bookmarks, file synchronization, applications that take advantage of Nextcloud and other desktop applications) pre-configured and redy to use for the particular user as they log in to Core Desktop. This is a great solution for offices or use cases where it is important that each desktop be closely managed for the &amp;ldquo;correct&amp;rdquo; software and services so that it &amp;ldquo;just works&amp;rdquo;.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Software Catalog</title>
      <link>https://enterprise.federated.computer/docs/software-catalog/software-catalog/</link>
      <pubDate>Mon, 25 Aug 2025 12:39:33 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/software-catalog/software-catalog/</guid>
      <description>&lt;p&gt;Federated offers a wide range of open source SaaS software. These can be provisioned individually or as part of a bundle. Provisions can happen on the same machine or virtual machine or on separate virtual machines for the sake of vertical scaling. Load balancers can also be applied for the SaaS applications that require it for horizontal scaling.&lt;/p&gt;&#xA;&lt;p&gt;This catalog describes the software offerings available to customers at &lt;a href=&#34;https://www.federated.computer/&#34; rel=&#34;external&#34; target=&#34;_blank&#34;&gt;https://www.federated.computer&lt;svg width=&#34;16&#34; height=&#34;16&#34; viewBox=&#34;0 0 24 24&#34; xmlns=&#34;http://www.w3.org/2000/svg&#34;&gt;&lt;path fill=&#34;currentColor&#34; d=&#34;M14 5c-.552 0-1-.448-1-1s.448-1 1-1h6c.552 0 1 .448 1 1v6c0 .552-.448 1-1 1s-1-.448-1-1v-3.586l-7.293 7.293c-.391.39-1.024.39-1.414 0-.391-.391-.391-1.024 0-1.414l7.293-7.293h-3.586zm-9 2c-.552 0-1 .448-1 1v11c0 .552.448 1 1 1h11c.552 0 1-.448 1-1v-4.563c0-.552.448-1 1-1s1 .448 1 1v4.563c0 1.657-1.343 3-3 3h-11c-1.657 0-3-1.343-3-3v-11c0-1.657 1.343-3 3-3h4.563c.552 0 1 .448 1 1s-.448 1-1 1h-4.563z&#34;/&gt;&lt;/svg&gt;&lt;/a&gt; today. For go-to-market reasons, we offer a reduced sub-set of this catalog based on Federated Computer’s own website but all titles can be provisioned for customers as-needed.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Bundles</title>
      <link>https://enterprise.federated.computer/docs/software-catalog/bundles/</link>
      <pubDate>Mon, 25 Aug 2025 12:39:03 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/software-catalog/bundles/</guid>
      <description>&lt;p&gt;Bundles are great ways to package software for use by a type of business, a size of business, or a job function, among many other go-to-market motivations for bundling software.&lt;/p&gt;&#xA;&lt;p&gt;The Federated Core &lt;a href=&#34;https://enterprise.federated.computer/docs/federated-core-platform/provisioner.md&#34;&gt;Provisioner&lt;/a&gt; can spin up Federated Cores based on a software manifest that can be created &amp;ldquo;just in time&amp;rdquo; or based on a predefined collection of software and virtual machine. This allows you to fully manage the the expects margins for a sale.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Federated Commerce</title>
      <link>https://enterprise.federated.computer/docs/software-catalog/federated-commerce/</link>
      <pubDate>Mon, 25 Aug 2025 12:39:14 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/software-catalog/federated-commerce/</guid>
      <description>&lt;p&gt;Federated Commerce is a bundle designed by Federated Computer for customers wanting to sell goods on the internet.&lt;/p&gt;&#xA;&lt;p&gt;Federated Commerce delivers&lt;/p&gt;&#xA;&lt;ol&gt;&#xA;&lt;li&gt;&amp;ldquo;Unbreakable&amp;rdquo; Wordpress and WooCommerce add-ons;&lt;/li&gt;&#xA;&lt;li&gt;Federated Core &amp;ldquo;Best&amp;rdquo; bundle (including video conferencing, mailing list, etc);&lt;/li&gt;&#xA;&lt;li&gt;Eversync: our catalog management software for WooCommerce and Shopify;&lt;/li&gt;&#xA;&lt;li&gt;&lt;em&gt;Dedicated&lt;/em&gt; cpu virtual machines.&lt;/li&gt;&#xA;&lt;/ol&gt;&#xA;&lt;p&gt;In addition to software, Federated provides essential services to customers such as product imports and updates using Federated Eversync, three hour response and resolution times for issues, proviate channels for talking to support, Wordpress theme and Listmonk template support, shopping ads consultations, and a dedicated account manager.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Federated DevOps</title>
      <link>https://enterprise.federated.computer/docs/software-catalog/federated-devops/</link>
      <pubDate>Mon, 25 Aug 2025 12:39:14 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/software-catalog/federated-devops/</guid>
      <description>&lt;p&gt;Federated DevOps is software for DevOps teams delivered with the same high quality and consistency as Federated Computer&amp;rsquo;s SaaS offerings.&lt;/p&gt;&#xA;&lt;p&gt;The benefits of using pre-built DevOps software with virtual machines are:&lt;/p&gt;&#xA;&lt;ol&gt;&#xA;&lt;li&gt;&#xA;&lt;p&gt;Service and Attention: the virtual machine infrastructure from a hosting provider is more sticky with built in convenience such as user management, key and certificate management, overlay/VPN network for secure access. The conveniences are extended to a range of services offered by FCP minimizing the start up costs for DevOps teams and ensuring secure use of the infrastructure and faster time to ship and launch for development projects.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Federated Omnimedia</title>
      <link>https://enterprise.federated.computer/docs/software-catalog/federated-omnimedia/</link>
      <pubDate>Mon, 25 Aug 2025 12:39:23 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/software-catalog/federated-omnimedia/</guid>
      <description>&lt;p&gt;Federated Omnimedia is a comprehensive bundle offered by Federated Computer to customers. It demonstrates what is possible.&lt;/p&gt;&#xA;&lt;p&gt;Federated Omnimedia is a complete offering for those with large digital communities. Examples are publishers, video channels, podcast channels, communities of interest.&lt;/p&gt;&#xA;&lt;p&gt;The purpose of Federated Omnimedia is to give these sorts of customers access to every sort of tool required to successfully monetize the community. In addition to &lt;a data-bs-delay=&#34;{&amp;#34;hide&amp;#34;:300,&amp;#34;show&amp;#34;:550}&#34; data-bs-html=&#34;true&#34; data-bs-title=&#34;&lt;a href=&#39;https://enterprise.federated.computer/docs/software-catalog/federated-commerce/&#39;&gt;&lt;p&gt;SOFTWARE CATALOG&lt;/p&gt;</description>
    </item>
    <item>
      <title>Operators, Networks, Platforms</title>
      <link>https://enterprise.federated.computer/docs/partners/operators-networks-platforms/</link>
      <pubDate>Mon, 25 Aug 2025 12:38:19 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/partners/operators-networks-platforms/</guid>
      <description>&lt;p&gt;Federated Core Platform is the best way for hosting companies, fiber networks, workshare companies, on-line communities, large enterprises to take control of the offering of SaaS software within their operational boundaries. Now, more than ever, open source SaaS software meets or exceeds the capabilities of proprietary SaaS, but the complexities of marshalling and delivering these solutions to customers are immense. Federated Core Platform solves the problem with technical sophistication, at a price designed to provide you with maximum margin, and with programs allowing you to get up and running in a matter of weeks.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Managed Service Provider</title>
      <link>https://enterprise.federated.computer/docs/partners/managed-service-providers/</link>
      <pubDate>Mon, 25 Aug 2025 12:37:54 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/partners/managed-service-providers/</guid>
      <description>&lt;p&gt;Federated Computer has all the tools needed to allow a managed service provider to replace proprietary SaaS products such as Google Workplace, Microsoft Office 365, Slack, Salesforce, and many, many others with easy-to-use, high-value, priavate, flexible open source SaaS alternatives.&lt;/p&gt;&#xA;&lt;p&gt;This leaves MORE money on the table for the managed service provider to provide high-value services.&lt;/p&gt;&#xA;&lt;h3 id=&#34;solutions&#34;&gt;Solutions &lt;a href=&#34;#solutions&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;Federated solutions include Core Scanner for active monitoring and fix of customer Cores. Our AI tools will allow you to easily build workflows for customers on top of existing open source SaaS. And our authentication services and facilities for adding software to Federated Core Platform allow MSPs to extend offerings while maintaining the security and ease-of-use of unified storage and messaging and authentication. With Federated Core Platform, you can build the comprehensive solution for a customer that includes all of their software, devices, and services in a single pane-of-glass.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Pro Customers</title>
      <link>https://enterprise.federated.computer/docs/partners/pro-customers/</link>
      <pubDate>Tue, 26 Aug 2025 11:12:45 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/partners/pro-customers/</guid>
      <description>&lt;p&gt;Federated Core Platform includes a number of bundles (collections of open source SaaS software and services) specifically designed for specific enterprise customers and market types. Examples of these are &lt;a href=&#34;content/docs/software-catalog/federated-commerce.md&#34;&gt;Commerce&lt;/a&gt; and &lt;a href=&#34;content/docs/software-catalog/federated-omnimedia.md&#34;&gt;Omnimedia&lt;/a&gt;.&lt;/p&gt;&#xA;&lt;p&gt;It is possible to address &amp;ldquo;pro&amp;rdquo; customers in a couple ways. The first would be to design, build, and deliver a total solution using the building blocks available in Federated Core Platform and its software catalog.&lt;/p&gt;&#xA;&lt;p&gt;However, there will be many opportunities to build out additional collections/bundles for customers requiring different sets of software and services delivered bespoke for their particular needs. These don&amp;rsquo;t have to come from Federated Computer but can be designed and delivered by our partners and sold through all available channels including other operators, networks, and platforms. Open source allows us maximum flexibility to deliver great solutions to customers without re-inventing every wheel.&lt;/p&gt;</description>
    </item>
    <item>
      <title>On Line Affiliates</title>
      <link>https://enterprise.federated.computer/docs/partners/on-line-affiliates/</link>
      <pubDate>Mon, 25 Aug 2025 12:38:06 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/partners/on-line-affiliates/</guid>
      <description>&lt;p&gt;Outlets with significant communities can use Federated&amp;rsquo;s affilaite programs to earn up to 30% (the number is really dependent on your own installation&amp;rsquo;s exigencies!) on sales. Affiliates are a great way to build reputation and trust with customers while compensating those affiliate channels for their endorsements.&lt;/p&gt;&#xA;&lt;p&gt;We have found the best affiliates are those that use Federated Core products. When an affiliate is emeshed in open source and especially the open source SaaS offered through Federated Core Platform, the crediblity of the recommendation to the affiliate&amp;rsquo;s community is sterling.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Federated Company Backgrounder</title>
      <link>https://enterprise.federated.computer/docs/about-federated-computer/federated-company-backgrounder/</link>
      <pubDate>Mon, 25 Aug 2025 12:40:08 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/about-federated-computer/federated-company-backgrounder/</guid>
      <description>&lt;p&gt;Federated Computer is on a mission to transform all business software with open-source. All business software has an open-source alternative that is feature-complete, &amp;ldquo;free,&amp;rdquo; and flexible for integration with other open-source software. We provide automated IT services, allowing our customers to adopt open-source software with confidence. Our open-source solutions are used by tens of millions of users around the globe.&lt;/p&gt;&#xA;&lt;h3 id=&#34;team&#34;&gt;Team &lt;a href=&#34;#team&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;We are a small group of pioneers. We include founders of the cloud computer industry. We want a world and internet where big company black-holes don&amp;rsquo;t suck away all our money, data, and sovereignty. We are FedQ&amp;rsquo;d in Colorado Springs, Colorado, USA with colleagues around the globe.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Roadmap</title>
      <link>https://enterprise.federated.computer/docs/about-federated-computer/roadmap/</link>
      <pubDate>Thu, 28 Aug 2025 13:41:48 -0600</pubDate>
      <guid>https://enterprise.federated.computer/docs/about-federated-computer/roadmap/</guid>
      <description>&lt;p&gt;Federated Computer is working on the following initiatives for the benefit of our customers and partners:&lt;/p&gt;&#xA;&lt;h3 id=&#34;fall-2025&#34;&gt;Fall, 2025 &lt;a href=&#34;#fall-2025&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;&lt;strong&gt;Computer.&lt;/strong&gt; Our take on a central web application for managing all SaaS workloads, dates, clients, messages.&lt;/p&gt;&#xA;&lt;h3 id=&#34;first-half-2026&#34;&gt;First Half, 2026 &lt;a href=&#34;#first-half-2026&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;&lt;strong&gt;Core Workflow Intelligence.&lt;/strong&gt; AI services for building application workflows combined between 2 or more open source SaaS applications.&lt;/p&gt;&#xA;&lt;h3 id=&#34;second-half-2026&#34;&gt;Second Half, 2026 &lt;a href=&#34;#second-half-2026&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h3&gt;&lt;p&gt;&lt;strong&gt;On Premise Provisioning of Federated Cores.&lt;/strong&gt; This will support customers that want to connect to high bandwidth, synchronous networks (eg Fiber) and have a Federated Core running on their own hardware with all the management services provided by Federated Core Platform.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
